.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.140280px;}
.ls6{letter-spacing:-0.128256px;}
.lse{letter-spacing:-0.124248px;}
.lsd{letter-spacing:-0.112224px;}
.lsf{letter-spacing:-0.104208px;}
.ls2{letter-spacing:-0.068136px;}
.ls3{letter-spacing:-0.052104px;}
.ls4{letter-spacing:-0.036072px;}
.ls9{letter-spacing:-0.024048px;}
.ls7{letter-spacing:-0.020040px;}
.ls5{letter-spacing:-0.008016px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.015984px;}
.lsc{letter-spacing:0.016032px;}
.ls10{letter-spacing:0.040080px;}
.lsb{letter-spacing:0.056112px;}
.ls8{letter-spacing:0.080160px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.136272px;}
.wsd{word-spacing:-0.112224px;}
.ws12{word-spacing:-0.096192px;}
.wse{word-spacing:-0.072144px;}
.ws4{word-spacing:-0.056112px;}
.ws7{word-spacing:-0.048096px;}
.ws9{word-spacing:-0.036072px;}
.wsb{word-spacing:-0.032064px;}
.ws6{word-spacing:-0.020040px;}
.ws5{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.012024px;}
.ws11{word-spacing:0.048096px;}
.wsf{word-spacing:0.056112px;}
.ws1{word-spacing:0.063936px;}
.ws10{word-spacing:0.068136px;}
.ws8{word-spacing:0.072144px;}
.ws2{word-spacing:0.079056px;}
.wsc{word-spacing:0.084168px;}
._1{margin-left:-1.038072px;}
._0{width:1.207800px;}
._4{width:29.246376px;}
._2{width:106.304184px;}
._3{width:187.217688px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs6{font-size:40.080000px;}
.fs5{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:52.080000px;}
.fs2{font-size:79.920000px;}
.fs1{font-size:96.000000px;}
.y22{bottom:-0.095921px;}
.y5{bottom:4.435037px;}
.y0{bottom:10.443697px;}
.y23{bottom:156.109176px;}
.y20{bottom:161.411737px;}
.y1f{bottom:181.270300px;}
.y1e{bottom:201.032266px;}
.y1d{bottom:220.699245px;}
.y1c{bottom:240.366225px;}
.y1b{bottom:260.128191px;}
.y1a{bottom:279.795171px;}
.y19{bottom:298.690240px;}
.y18{bottom:315.270972px;}
.y17{bottom:334.937952px;}
.y25{bottom:340.818017px;}
.y16{bottom:354.699918px;}
.y15{bottom:374.366897px;}
.y14{bottom:394.033877px;}
.y13{bottom:413.795843px;}
.y12{bottom:432.594659px;}
.y11{bottom:449.176095px;}
.y10{bottom:468.938062px;}
.yf{bottom:488.605041px;}
.ye{bottom:508.272021px;}
.y24{bottom:513.862532px;}
.yd{bottom:528.033987px;}
.yc{bottom:546.832482px;}
.yb{bottom:563.509598px;}
.ya{bottom:583.176578px;}
.y9{bottom:602.843558px;}
.y8{bottom:622.605524px;}
.y21{bottom:669.071462px;}
.y7{bottom:1173.165121px;}
.y6{bottom:1195.048684px;}
.y3{bottom:1212.594095px;}
.y4{bottom:1233.898756px;}
.y2{bottom:1301.477995px;}
.y1{bottom:1323.265154px;}
.ha{height:18.220235px;}
.h4{height:19.184269px;}
.h6{height:23.940000px;}
.h2{height:36.000000px;}
.h9{height:39.338906px;}
.h8{height:49.395469px;}
.h5{height:50.986320px;}
.h7{height:54.127969px;}
.h3{height:78.241680px;}
.h1{height:1327.956303px;}
.h0{height:1352.860504px;}
.w3{width:11.279193px;}
.w2{width:15.520941px;}
.w1{width:943.949580px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x0{left:8.836975px;}
.x6{left:209.291697px;}
.x5{left:231.464471px;}
.x1{left:267.326521px;}
.x2{left:484.523294px;}
.x4{left:499.947832px;}
.x7{left:702.876908px;}
.x9{left:893.369950px;}
.x8{left:902.431866px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.116411pt;}
.ls6{letter-spacing:-0.106433pt;}
.lse{letter-spacing:-0.103107pt;}
.lsd{letter-spacing:-0.093129pt;}
.lsf{letter-spacing:-0.086477pt;}
.ls2{letter-spacing:-0.056542pt;}
.ls3{letter-spacing:-0.043238pt;}
.ls4{letter-spacing:-0.029934pt;}
.ls9{letter-spacing:-0.019956pt;}
.ls7{letter-spacing:-0.016630pt;}
.ls5{letter-spacing:-0.006652pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.013264pt;}
.lsc{letter-spacing:0.013304pt;}
.ls10{letter-spacing:0.033260pt;}
.lsb{letter-spacing:0.046564pt;}
.ls8{letter-spacing:0.066521pt;}
.wsa{word-spacing:-0.113085pt;}
.wsd{word-spacing:-0.093129pt;}
.ws12{word-spacing:-0.079825pt;}
.wse{word-spacing:-0.059868pt;}
.ws4{word-spacing:-0.046564pt;}
.ws7{word-spacing:-0.039912pt;}
.ws9{word-spacing:-0.029934pt;}
.wsb{word-spacing:-0.026608pt;}
.ws6{word-spacing:-0.016630pt;}
.ws5{word-spacing:-0.003326pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.009978pt;}
.ws11{word-spacing:0.039912pt;}
.wsf{word-spacing:0.046564pt;}
.ws1{word-spacing:0.053057pt;}
.ws10{word-spacing:0.056542pt;}
.ws8{word-spacing:0.059868pt;}
.ws2{word-spacing:0.065604pt;}
.wsc{word-spacing:0.069847pt;}
._1{margin-left:-0.861441pt;}
._0{width:1.002289pt;}
._4{width:24.270005pt;}
._2{width:88.216164pt;}
._3{width:155.361959pt;}
.fs4{font-size:26.488703pt;}
.fs6{font-size:33.260251pt;}
.fs5{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:43.218410pt;}
.fs2{font-size:66.321339pt;}
.fs1{font-size:79.665272pt;}
.y22{bottom:-0.079600pt;}
.y5{bottom:3.680400pt;}
.y0{bottom:8.666667pt;}
.y23{bottom:129.546667pt;}
.y20{bottom:133.946979pt;}
.y1f{bottom:150.426539pt;}
.y1e{bottom:166.825939pt;}
.y1d{bottom:183.146515pt;}
.y1c{bottom:199.467091pt;}
.y1b{bottom:215.866491pt;}
.y1a{bottom:232.187067pt;}
.y19{bottom:247.867075pt;}
.y18{bottom:261.626539pt;}
.y17{bottom:277.947115pt;}
.y25{bottom:282.826667pt;}
.y16{bottom:294.346515pt;}
.y15{bottom:310.667091pt;}
.y14{bottom:326.987667pt;}
.y13{bottom:343.387067pt;}
.y12{bottom:358.987200pt;}
.y11{bottom:372.747248pt;}
.y10{bottom:389.146648pt;}
.yf{bottom:405.467224pt;}
.ye{bottom:421.787800pt;}
.y24{bottom:426.427067pt;}
.yd{bottom:438.187200pt;}
.yc{bottom:453.787067pt;}
.yb{bottom:467.626515pt;}
.ya{bottom:483.947091pt;}
.y9{bottom:500.267667pt;}
.y8{bottom:516.667067pt;}
.y21{bottom:555.226667pt;}
.y7{bottom:973.547067pt;}
.y6{bottom:991.707067pt;}
.y3{bottom:1006.267067pt;}
.y4{bottom:1023.946667pt;}
.y2{bottom:1080.027067pt;}
.y1{bottom:1098.107067pt;}
.ha{height:15.120000pt;}
.h4{height:15.920000pt;}
.h6{height:19.866527pt;}
.h2{height:29.874477pt;}
.h9{height:32.645257pt;}
.h8{height:40.990661pt;}
.h5{height:42.310823pt;}
.h7{height:44.917910pt;}
.h3{height:64.928591pt;}
.h1{height:1102.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:9.360000pt;}
.w2{width:12.880000pt;}
.w1{width:783.333333pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.x0{left:7.333333pt;}
.x6{left:173.680000pt;}
.x5{left:192.080000pt;}
.x1{left:221.840000pt;}
.x2{left:402.080000pt;}
.x4{left:414.880000pt;}
.x7{left:583.280000pt;}
.x9{left:741.360000pt;}
.x8{left:748.880000pt;}
}
